prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=${prefix}/include/botan-2

Name: Botan
Description: Crypto and TLS for C++11
Version: 2.19.5

Libs: -Wl,-R${libdir} -L${libdir} -lbotan-2 -pthread
Libs.private: -lz
Cflags: -I${includedir}

